Apache ActiveMQ CVE-2016-0734 Clickjacking Vulnerability

Apache ActiveMQ is prone to a clickjacking vulnerability.

Successful exploits will allow an attacker to compromise the affected application or obtain sensitive information. Other attacks are also possible.

Apache ActiveMQ 5.0.0 through 5.13.1


 

Privacy Statement
Copyright 2010, SecurityFocus